/* ====================================================
Loading
=======================================================*/
.loading-wrapper {
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0; 
    right:0;
    width: 100%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 1060;
    display: none;
}

.spinner {
    margin: 0 auto;
    position: fixed;
    top:50%;
    left:0;
    right:0;
    text-align: center;
}
  
.spinner > div {
    width: 18px;
    height: 18px;
    background-color: #5695f5;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% { 
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% { 
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}